:root {
    --colour-dark: #ffffff;
    --colour-grey: #ead9bd;
    --colour-lightest: #669696; /*Teal*/
    --colour-light: #c3e0cf; /*Sea Foam*/
    --colour-main: #ead9bd; /*Sand*/
    --colour-contrast: #f6a12f; /* Orange*/
    --footer-background: #669696;
    --footer-text: #ead9bd;
    --footer-link-text: #ffffff;
    --main-background: #ffffff;
    --main-text: #000;
    --main-link-text: #f6a12f;
    --alternate-background: #c3e0cf;
     --alternate-text: #669696; 
    --alternate-link-text: #f6a12f;
    --contrast-background: #669696;
    --contrast-text: #ead9bd;
    --contrast-link-text: #f6a12f;
    --menu-background: #ffffff;
    --menu-text: #669696;
    --menu-hover-background: #c3e0cf;
    --menu-hover-text: #669696;
    --menu-active-background: #ffffff;
    --menu-active-text: #f6a12f;
}
body, h1, h2,h3,h4, p {
    font-family: Avenir, Lato, Futura, Arial, Helvetica, sans-serif
}
#dnn_ctr474_dnnTITLE_titleLabel,
#dnn_ctr419_dnnTITLE_titleLabel
{
  display:none;
}
;div.DnnModule-474 h2 {
	text-align: left;
}
.navbar-light .navbar-nav .active > .nav-link {
    color: var(--colour-contrast);
}

 body.dnnEditState #Form {
    height: 100%;
}


















